@charset "utf-8";
@import url("botonera.css");
@import url("botonera1.css");
@import url("botonera03.css");
/*@import url("botonera05.css");*/
/*@import url("paginador.css");*/
@import url("paginador02.css");

.barraLinks {
	float: left;
	width: 100%;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}
.barraLinks {
	font-size: 70%;
}


.barraLinks ul {
	list-style-type: none;
	margin: 0em;
}
.barraLinks ul.linksDcha {
	float: right;
	margin: 0px;
	padding-top: 0%;
	padding-bottom: 0%;
	clear: both;
	display: block;
	width: auto;
}
.barraLinks li {
	float: left;
	border-left: 1px solid #FFFFFF;
}
.barraLinks .inic {
	padding-left: 0em;
	border-left-style: none;
}
.barraLinks .inic a {
	padding-left: 0px;
}

.barraLinks a {
	font-style:normal;
	color:#FFFFFF;
	padding-right: 7px;
	padding-left: 7px;
}
#CuerpoInterior .barraLinks a {
	color:#666666;
}
#Principal .herramientas {
	font-size: 1em;
}



.home ul.migas {
	margin: 0em;
	padding: 9px 0em 11px;
	float: left;
	font-size: 0.95em;
}
ul.migas li {
	float: left;
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	list-style-type: none;
	border-style: none;
	color: #999999;
}

.migas li a {
	background-image: url(../imgsMaqt/migas_icn.png);
	background-repeat: no-repeat;
	background-position: right 5px;
	display: block;
	text-decoration: none;
	color: #777777;
	list-style-image: none;
	list-style-type: none;
	margin-right: 7px;
	padding-right: 14px;
}
.migas li a:hover {
	text-decoration: underline;
}
li.liulPleg ul {
	display: none;
}

.menuDespl ul a {
	display: block;
	width: 86%;
	padding: 6px 7%;
}
.menuDespl ul ul a {
	width: 88%;
	padding-right: 5%;
	padding-left: 7%;
}
.menuDespl ul.tDespl {
	display:block;
}
ul a.linkActivo {
 background-color: #609FDE;
}
ul ul a.linkActivo {
	background-color: transparent;
	text-decoration: underline;
}
.menuDespl li a.t2t1Despl {
	background-image: url(../imgsMaqt/linkDespl.png);
	background-repeat: no-repeat;
	background-position: right bottom;
 	background-color: #609FDE;
}
.menuDespl li a.t2Current {
background-color: #609FDE;
}
.menuDespl li li a.t2Current {
	text-decoration:underline;
	background-color:transparent;
}
a.linkPleg {
	background-image: url(../imgsMaqt/linkPleg.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.sqSI {
	background-image: url(../imgsMaqt/menu1EsqSupIzq.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#Principal li.sqSD {
	background-image: url(../imgsMaqt/menu1EsqSupDch.png);
	background-repeat: no-repeat;
	background-position: right top;
	padding-top:10px;
}
#Principal li.sqInIz ul, #Principal ul.tDespl {
	background-image:url(../imgsMaqt/menu1EsqInfIzqNiv1.png);
	background-repeat:no-repeat;
	background-position: left bottom;
	background-color: #999999;
}
#Principal li.sqInDch {
background-image:url(../imgsMaqt/menu1EsqInfDchNiv1.png);
	background-repeat:no-repeat;
	background-position: right bottom;
	
}
